/*
Theme Name: skoty-child
Theme URI: http://themeforest.net/item/....
Author: atticthemes
Author URI: http://atticthemes.com
Template: skoty
Description: Skoty is much more then just a creative blogging theme. It contains 3 plugins that will help you to elevate your blog to a new level by allowing you to build pages with verious layouts, letting your visitors show their appreciation by liking your posts and staying socially connected.
Version: 1.2.1
License: The License with which You Bought This Theme from Themeforest
License URI: http://themeforest.net/wiki/support/legal-terms/licensing-terms/
Tags: white, light, three-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: skoty
*/

/*
.no-avatar .main-content section.about {
	padding-top: 30px;
}

.main-content section.about {
	margin-bottom: 0;
}
*/

.header-avatar-wrapper {
	display: none;
}

.post-content {
	margin-bottom: 0;
}
#footer {
	margin-top: 0;
}
.atp-grid-portfolio .atp-filters {
	margin-bottom: 0;
}
ul.blue-skills > li span.atbb-skill-level {
	background-color: rgb(161,161,255);
}
.button, .button-secondary {
	display: inline-block;
	background-color: rgb(244, 244, 244);
	color:#474851;
	padding: 4px 10px;
	border-radius: 3px;
	margin:5px;
	text-decoration: none;
	cursor: pointer;
	text-shadow: none;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
}

.button-secondary:hover{
     background-color: #474851;
	 color: #fff;
}

#button-icon {
  color: #474851;
}

.button-secondary:hover > #button-icon {
  color: #fff;
}

.no-link {
   cursor: default;
	pointer-events: none;
}

.footer-links {
padding-top:5px;
float:right;
padding-right:20px;
}

/* Thin skills */

.thin-skills {
	display: block;
	width: 100%;

	margin: 0;
	margin-bottom: 28px;

	list-style: none;
}

li.thin-skills  {
	display: block;
	position: relative;

	width: 100%;

	margin-bottom: 28px;
	border-bottom: 3px solid transparent;

	border-radius: 2px;
}


.thin-skills > li span.atbb-skill-level {
	position: absolute;
	display: block;

	height: 3px;

	left: 0;
	bottom: -3px;

	z-index: 0;

	border-radius: 2px;
}

.thin-skills > li span.atbb-skill-title {
	display: block;

	padding: 14px 28px;
	z-index: 5;

	font-size: 15px;
	font-weight: 600;
}

.no-max-width {
max-width:none;
}

.padding-20.atbb-section.section-full-width {
  padding: 20px;
}

.parallax-25 {
top: 25px;
}

.page-template-archive-page-php .archive-content-wrapper {
padding: 0 20px;
}

.main-sidebar-opener {
top: 55px;
}
/*
#thsp-sticky-header-menu {
padding-right: 23px;
}
*/

.yarpp-related {
display:none;
}

.dgd_stb_box > .yarpp-related {
display:block;
}

.counter {
float:right;
}

.page #disqus_thread {
padding: 0 20px;
}

.skoty .posts article figure.post-thumbnail {
background-color:transparent;
text-align:center;
}

.skoty article figure.post-thumbnail img {
display: inline-block;
width:auto;
}
/*
.skoty .posts article figure.post-thumbnail {
max-height:150px;
}


.skoty .posts article figure.post-thumbnail:hover {
max-height:auto;
}
*/

.single article .post-details {
margin-bottom:20px;
}

.team-no-background .atbb-team-members li figure {
background-color:transparent;
}

.white {
	color:white;
}

#input_2_2 {color:white;}
#input_2_3 {color:white;}
.gform_drop_instructions {color:white;}

.spu-close.spu-close-popup span{
	display: none;
}

#sk-container .sk-logo.anchor-bottom {
	display: none!important;
}

.skoty-default-sidebar-right {
 width: 320px;
 float: right;
 margin: 300px 0 0 0;
 padding: 20px 0 0 0;
 }

 .post-content p {
		font-family: "PT Serif";
		font-size: 24px;
		line-height: 1.7em;
 }

.single .content {
	max-width: 1000px;
}
